@media (max-width: 1068px) {
	html .section-hero [data-tile-id="airpods-pro-3"] .tile-subhead {
		max-width: 280px;
	}
}
@media (max-width: 734px) {
	html .section-hero [data-tile-id="airpods-pro-3"] .tile-subhead {
		max-width: 220px;
	}
}
html .section-promo [data-tile-id="airpods-pro-3"] .tile-subhead {
	max-width: 250px;
}
@media (max-width: 1068px) {
	html .section-promo [data-tile-id="airpods-pro-3"] .tile-subhead {
		max-width: 220px;
	}
}

/*
     FILE ARCHIVED ON 04:22:28 Jun 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:53:04 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.621
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.039
  esindex: 0.01
  cdx.remote: 6.058
  LoadShardBlock: 289.501 (3)
  PetaboxLoader3.datanode: 142.599 (5)
  PetaboxLoader3.resolve: 206.86 (4)
  load_resource: 292.984 (2)
*/